    @page {
        margin: 0cm 0cm;
        font-family: sans-serif;
    }
    .clearfix:after {
        content: " ";
        visibility: hidden;
        display: block;
        height: 0;
        clear: both;
    }
    a {
       color: #001028;
    }
    body {
        position: relative;
        width: auto;
        height: 29.7cm; 
        margin: 56px 36px 10px 36px;
        color: #001028;
        font-family: sans-serif; 
        font-size: 13px;
        /*border: 1px solid  #AAAAAA;*/
    }
    #title {
        float: center;
        text-align: center;
        color: #5D6975;
        width: 720px;
        font-size: 1.6em;
        line-height: 1.4em;
        font-weight: normal;
        text-align: center;
        font-weight: bold;
    }
    #container1 {
        float:right;
        width: 198px;
        border: 1px solid  #AAAAAA;
        /*margin-bottom: 20px;*/
        margin-top: 60px;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
    }
    
    #number {
        float:left;
        width:170px;
        height: 40px;
        font-size: 13px;
        margin: 9px 9px 5px 9px;
        padding: 2px;
    }
    
    #logo {
        /*border: 1px solid #AAAAAA;*/
        padding: 0px 0px 0px 11px;
        align-content: center;
        text-align: left;
        width: 178px;
        height: auto;
        margin-bottom: 0px;
    }
    
    #logo img {
        width: 173px;
        margin: 0px;
    }
    
    #company {
        padding: 0px 0px 0px 5px;
        float: left;
        width: 307px;
        height: 119px;
        font-size: 11px;
        text-align: left;
        word-break:break-all;
    }
    
    #customer {
        width: 402px;
        float: right;
        height: 119px;
        font-size: 10.9px;
        text-align: left;
        word-break:break-all;
    }
    
    #document {
        width: 717px;
        height: 70px;
        padding: 0px 0px 0px 2px;
        margin: 1px 0px 1px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #titledoc {
        float: center;
        width: 715px;
        height: 20px;
        font-size: 12px;
    }
    
    #numberdoc {
        float: left;
        width: 238px;
        height: 33px;
        font-size: 12px;
        text-align: center;
        margin: 20px 0px 0px 0px;
        border-right: 1px solid #AAAAAA;
    }
    
    #typedoc {
        float: left;
        width: 240px;
        height: 33px;
        font-size: 12px;
        text-align: center;
        margin: 20px 0px 0px 0px;
       border-right: 1px solid #AAAAAA;
    }
    
    #datedoc {
        float: left;
        width: 238px;
        height: 33px;
        font-size: 12px;
        text-align: center;
        margin: 20px 0px 0px 0px;
    }
    
    #uuiddoc {
        width: 715px;
        height: 16px;
        float: center;
        font-size: 11px;
        text-align: center;
        margin: 53px 0px 0px 0px;
        border-bottom: 1px solid #AAAAAA;
    }
    /*---------------------------------------------------------*/
    #container2 {
        margin: 5px 0px 1px 0px;
        width: 720px;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    
    /*-----------------------------------------------------------*/
    div .cabe{
        width: 720px;
        height: 30px;
        font-size: 12.9px;
        border: 1px solid #AAAAAA;
        background-color: #dbd9d9;
        border-top: 1px solid #AAAAAA;
        border-left: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        border-bottom: 1px solid #AAAAAA;
        -moz-border-radius: 6px 6px 0px 0px;
        -webkit-border-radius: 6px 6px 0px 0px;
    }
    
    div .item{
        width: 25px;
        float: left;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    div .ref{
        float: left;
        width: 60px;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    div .descript {
        float: left;
        width: 320px;
        height: 25px;
        padding-top: 6px;
        padding-left: 3px;
        text-align: center;
    }
    
    div .amount {
        width: 50px;
        float:left;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .um {
        width: 80px;
        float:left;
        text-align: center;
        height: 25px;
        padding-top: 6px;
        border-left: 1px solid #AAAAAA;
        border-right: 1px solid #AAAAAA;
    }
    
    
    div .unitprice {
        float:left;
        width: 68px;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .tax {
        float:left;
        width: 45px;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .dscto {
        float:left;
        width: 45px;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .tot {
        float:left;
        width: 65px;
        height: 25px;
        padding-top: 6px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    /*-----------------------------------------------------------*/
    #con {
        width: 720px;
        margin-bottom: 0px;
    }
    #details {
        width: 720px;
        height: 284px;
        font-size: 9.5px;
        margin-top: 0px;
        padding-top: 0em;
        margin-bottom: 1px;
        border: 1px solid #AAAAAA;
        border-top: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #contitem {
        width: 25px;
        float: left;
        text-align: center;
    }
    
    #contref {
        width: 60px;
        float: left;
        text-align: center;
    }
    
    #contdescript {
        width: 320px;
        float: left;
        text-align: left;
        padding-left: 3px;
        padding-right: 2px;
    }
    
    #contamount {
        width: 51px;
        float:left;
        text-align: center;
    }
    
    #contum {
        width: 82px;
        float:left;
        text-align: center;
    }
    
    #contunitprice {
        width: 70px;
        float:left;
        text-align: right;
    }
    
    #conttax {
        width: 47px;
        float:left;
        text-align: center;
    }
    
    #contdscto {
        width: 47px;
        float:left;
        text-align: center;
    }
    
    #conttot {
        width: 63px;
        float: right;
        text-align: right;
        padding-right: 5px;
    }
    /*-----------------------------------------------------------*/
    #totales {
        width: 716px;
        height: 28px;
        font-size: 86%;
        padding: 2px 2px 2px 2px;
        margin: 4px 0px 4px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #totbruto {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    #totdsctoline {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
       border-right: 1px solid #AAAAAA;
    }
    
    #totdsctoglob{
        float: left;
        width: 100px;
        height: 34px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totsubtotal {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totvaltax {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totret {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #tottotal {
        float: left;
        width: 102px;
        height: 34px;
        text-align: center;
    }
    /*-----------------------------------------------------------*/
    #container3 {
        width: 707px;
        height: 36px;
        font-size: 80%;
        padding: 7px 7px 7px 7px;
        margin: 0px 0px 2px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #letras {
        float: center;
        width: 708px;
        height: 17px;
        text-align: left;
        padding: 2px 2px 0px 2px;
    }
    
    #uuid {
        width: 708px;
        height: 16px;
        float: center;
        text-align: left;
        padding: 2px 2px 2px 1px;
        margin: 18px 0px 0px 0px;
    }
    /*-----------------------------------------------------------*/
    
    /*-----------------------------------------------------------*/
    table {
        width: 720px;
        margin-top: 5px;
        border-spacing: 0;
        box-sizing: border-box;
        border: #AAAAAA 1px solid;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
    }
    
    table th {
        white-space: nowrap;
        font-weight: normal;
        font-size: 13px;
        border-right: 1px solid #AAAAAA;
    }

    table td {
        padding: 5px;
        text-align: left;
        font-size: 10px;
        border-right: 0px solid #AAAAAA;
    }
    /*-----------------------------------------------------------*/
    #container4 {
        width: 712px;
        padding: 3px;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        margin: 5px 0px 3px 0px;
        border: 1px solid #AAAAAA;
    }
    
    #first {
        float:left;
        width:575px;
        height: 100px;
        font-size: 11px;
        padding: 4px;
        padding-right: 0px;
    }
    
    #qr{
        width: auto;
        height: 110px;
        float: right;
        margin: 0px 10px 0px 0px;;
    }
    /*-----------------------------------------------------------*/
    #container5 {
        width: 709px;
        height: 105px;
        padding: 5px 5px 0px 5px;
        margin: 4px 0px 0px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #references1 {
        float: left;
        width: 228px;
        height: 30px;
        font-size: 85%;
        text-align: left;
        padding: 0px 0px 0px 0px;
    }
    
    #references2 {
        float: left;
        width: 228px;
        font-size: 85%;
        height: 30px;
        text-align: left;
        margin: 0px 0px 0px 0px;
    }
    
    #data {
        float: left;
        width: 245px;
        height: 30px;
        font-size: 85%;
        text-align: left;
        margin: 0px 0px 0px 0px;
    }
    
    #validation {
        width: 701px;
        height: 18px;
        float: center;
        font-size: 80%;
        text-align: left;
        margin: 33px 0px 0px 0px;
        padding: 3px 0px 0px 0px;
    }
    
    #freetext2 {
        float: center;
        width: 701px;
        height: 17px;
        font-size: 80%;
        text-align: left;
        margin: 53px 0px 0px 0px;
    }
    
    #operationmode {
        float: center;
        width: 701px;
        height: 15px;
        font-size: 80%;
        text-align: right;
        margin: 90px 0px 0px 0px;
    }
    
    #software2 {
        float: center;
        width: 720px;
        height: 15px;
        font-size: 82%;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
        margin: 4px 0px 0px 0px;
    }
    
    #software {
        position:absolute;
        width: 890px;
        height: 10px;
        font-size: 85%;
        text-align: left;
        transform: rotate(90deg);
        letter-spacing: 0.6px;
       /* border: 1px solid #AAAAAA;*/
        margin: 50px 10px 60px 286px;
    }
    
    em { 
        text-decoration: underline; 
    }
    